commit 7b6b46b64889d85b7b9bd408f1a96318f46fba05
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Nov 11 01:18:02 2021

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index b18f02b6f7c..b3ffa3e666f 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211110
+20211111
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 1ae0116dcd4..ea33050376c 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,12 @@
+2021-11-10  Richard Biener  <rguenther@suse.de>
+
+	Backported from master:
+	2021-11-10  Richard Biener  <rguenther@suse.de>
+
+	PR testsuite/102690
+	* g++.dg/warn/Warray-bounds-16.C: XFAIL diagnostic part
+	and optimization.
+
 2021-11-08  Richard Biener  <rguenther@suse.de>
 
 	PR tree-optimization/102798

